.p-sidebar-right {
    z-index: 2000 !important;
}

.open-sidebar {
    z-index: 1100;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
}

.open-sidebar.active {
    right: 20rem;
    z-index: 1102;
    pointer-events: none;
}

.p-component-overlay.p-sidebar-mask {
    opacity: 0.2;
}

.p-sidebar.menu {
    background: #FEEED3;
    box-shadow: inset 5px 0 0 5px #f8a519, inset 5px 5px 0 5px #f8a519, inset 5px -5px 0 5px #f8a519;
    top: 15vh;
    height: 70vh;
    border-radius: 1rem 0 0 1rem;
}

.open-sidebar .p-button {
    background: #f8a519;
    border-color: #f8a519;
    border-radius: 2rem 0 0 2rem;
    height: 5rem;
}